extends ../layout/commom

block content
            h1 User
            .d-flex.align-items-center
                a.btn.btn-primary(href="user/registration") craete
                form.ml-auto(action="/user/search" method="get" class="d-flex")
                    input(type="text" name="q" value=q placehodel="nhap vao" class="form-control")
                    button(class="btn btn-primary ml-2") Search
            table.table
                tr
                    td Avatar
                    td name
                    td phone
                    td action
                each user in users
                    tr
                        td
                            img(width = "80",src=user.avatar, alt="")
                        td= user.name
                        td= user.phone 
                        td
                            a.btn.btn-light(href='/user/' + user.id) view 
            